#mercury-widget.custom-style {
  font-family: "Inter", sans-serif;
}
#mercury-widget.custom-style #chat-widget {
  background-color: #faf2dfff;
  border-radius: 8px;
}
#mercury-widget.custom-style.overlay #chat-widget {
  box-shadow: #000000 1px 1px 10px 0px;
}
#mercury-widget.custom-style #chat-widget .header {
  background: #CD9500ff;
}
#mercury-widget.custom-style #chat-widget .input-row .input:focus {
  outline-style: solid;
  outline-width: 2px;
  outline-color: #00000000;
}
#mercury-widget.custom-style .open-toggle, #mercury-widget.custom-style .close-toggle {
  background-color: #CD9500ff;
}
#mercury-widget.custom-style .message-list .response-wrap .response {
  border-radius: 5px;
  font-size: 15px;
}
#mercury-widget.custom-style .message-list .response-wrap .response img {
  border-radius: 5px;
}
#mercury-widget.custom-style .message-list .response-wrap.BOT .response {
  background-color: #E6CB80ff;
  color: #1c1c1c;
}
#mercury-widget.custom-style .message-list .response-wrap.USER .response {
  background-color: #cd9601ff;
  color: #1C1C1Cff;
}
#mercury-widget.custom-style .message-list .response-wrap.HANDOVER .response {
  background-color: #86c400;
  color: #ffffff;
}
#mercury-widget.custom-style .message-list .response-wrap.KNOWLEDGE .response {
  background-color: #E6CB80ff;
  color: #1c1c1c;
}
#mercury-widget.custom-style .message-list .message-date p {
  background: #e1f5fd;
  color: #1c1c1c;
}
#mercury-widget.custom-style .message-list .response-wrap .timestamp {
  color: #969696;
}
#mercury-widget.custom-style .attachment.button-wrap button, #mercury-widget.custom-style .attachment.button-wrap a {
  background-color: #ffffff;
  color: #2883C9ff;
  font-size: 15px;
}
#mercury-widget.custom-style .attachment.button-wrap button:hover, #mercury-widget.custom-style .attachment.button-wrap a:hover {
  background-color: #2883C9ff;
  color: #FFFFFFff;
  font-size: 15px;
}
#mercury-widget.custom-style .quick-reply-button button {
  background-color: #ffffff;
  box-shadow: #000000FF 0 0 3px 0;
  border-radius: 24px;
  color: #2883C9ff;
  font-size: 15px;
}
#mercury-widget.custom-style .quick-reply-button button:hover {
  background-color: #2883C9ff;
  color: #ffffff;
}
#mercury-widget.custom-style .open-teaser .teaser-msg {
  background-color: #f9c855ff;
  color: #5c211cff;
}
#mercury-widget.custom-style .open-teaser .teaser-btn {
  background-color: #ffffff;
  color: #5c211cff;
  border-radius: 18px;
}
#mercury-widget.custom-style .open-teaser .teaser-btn:hover {
  background-color: #818181;
  color: #ffffff;
}
#mercury-widget.custom-style .teaser .teaser-msg {
  background-color: #f9c855ff;
  color: #5c211cff;
}
#mercury-widget.custom-style .teaser .teaser-btn-wrapper .teaser-btn {
  background-color: #ffffff;
  color: #585858;
  border-radius: 18px;
  box-shadow: #00000080 0 0 4px 0;
}
#mercury-widget.custom-style .teaser .teaser-btn-wrapper .teaser-btn:hover {
  background-color: #2883C9ff;
  color: #ffffff;
}